@import url('common.css');
@import url('fonts/stylesheet.css');
/* CSS Document */

/* ------------------------------------------ */

/* RESETS, BASIC PAGE SETUP, BASIC TYPOGRAPHY */

/* ------------------------------------------ */

* { margin: 0; padding: 0;/*text-decoration:none;*/list-style:none ; text-decoration:none;}

html { overflow-y: scroll; }

a { outline: none; 	}

a img { border: none; }

img{ border:none}

/* END RESET */

/* ------------------------------------------ */

/* PAGE STRUCTURE */

/* ------------------------------------------ */

.clear{
	clear:both;
}

/* CSS Document */

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display:inline-block;}

/* Hides from IE-mac \*/

.clearfix {display:block;}

/* End hide from IE-mac */



/* font reset */
body {
	text-align:center;
	font-family: Calibri, Arial, Tahoma;
	font-size:62.5%;
	color:#444545;
	background:#345382 url(../images/body-bg.jpg) repeat-x ;
}
/* @group Font sizes */
/* basic font sizes */
p, ul, ol, dl, table, address, blockquote, fieldset, pre, form div {
	font-size: 16px ; /* 12px */
}
#page{
	background:url(../images/page-bg.jpg) top center no-repeat;
}
.wrapper{
	width:977px;
	margin:0 auto;
	text-align:left;
	position:relative;
	top:22px;
	/*margin-top:22px;*/
	/*height:800px;*/
	/*overflow:hidden;*/
}

/*#spine-left{
	background:url(../images/spine-img1.png) no-repeat left top;
	position:absolute;
	top:-22px;
	left:-320px;
	z-index:-10;
	height:880px;
	width:574px
}
#spine-right{
	background:url(../images/spine-img2.png) no-repeat left top;
	position:absolute;
	top:-22px;
	right:-295px;
	z-index:-10;
	height:880px;
	width:520px
}*/

#top{
	background:url(../images/wrapper-top.png) no-repeat left top;
	width:977px;
	padding-top:15px
}
#bottom{
	background:url(../images/wrapper-bottom.png) no-repeat left bottom;
	width:977px;
	padding-bottom:30px
}
#middle{
	background:url(../images/wrapper-middle.png) repeat-y left top;
	width:944px;
	padding-left:17px;
	padding-right:16px
}

/* = HEADER styles 
------------------------------*/
#header{
	height:138px;
	position:relative;
	background:url(../images/header-bg.jpg) no-repeat left top;
	border-bottom:#a0d1e9 5px solid
}
#logo h1 a{
	width:210px;
	text-indent:-3000px;
	display:block;
	height:67px;
	background:url(../images/seoexperts.png) no-repeat;
	cursor:pointer;
	top:18px;
	left:15px;
	position:absolute;
}
#callus{
	width:397px;
	height:55px;
	position:absolute;
	right:18px;
	top:18px;
	text-align:right;
	color:#000000;
	border:1xp solid #0F3
}
#callus p span.phone{
	color:#000000;
	font-size:25px;
	background:url(../images/call-us.png) no-repeat left 6px;
	padding-left:35px;
}

/* = nav styles 
------------------------------*/
#nav{
	height:44px;
	top:94px;
	left:0px;
	position:absolute;
}
#nav ul li{
	float:left;
	line-height:44px;
	padding:0;
	margin:0
}
#nav ul li a{
	color:#191a1a;
	display:block;
	margin-right:2px;
	padding:0 0 0 18px;
	margin:0;
	line-height:44px;
}
#nav ul li a:hover, #nav ul li.selected a{
	color:#135d80
}
#nav ul li a span{
	background:url(../images/li-bg.jpg) no-repeat right center;
	padding-right:18px;
	font-size:15px;
}
#nav ul li a:hover,#nav ul li.selected a{
	background:url(../images/hover-left.png) no-repeat 0px top;
	margin-left:-1px;
}
#nav ul li.selected a.first{
	background:url(../images/hover-left.png) no-repeat 0px top;
	margin-left:0px;
}
#nav ul li a:hover span,#nav ul li.selected a span{
	background:url(../images/hover-right.png) no-repeat right top;
	display:block;
}
#email{
	position:absolute;
	top:98px;
	width:168px;
	height:38px;
	line-height:38px;
	right:20px;
}
#email a{
	font-size:1.3em;
	font-size:13px;
	text-decoration:underline;
	color:#0c5477
}

/* = banner styles 
------------------------------*/
.banner {
	width:944px;
	height:319px;
}

/* = content styles 
------------------------------*/
#content {
	background:url(../images/content-bottom.jpg) no-repeat left bottom;
	padding-bottom:26px
}
#content-inside{
	background:url(../images/content-bg.jpg) repeat-y left top;
	padding:0 16px 0 18px
}
#main{
	width:607px;
	float:left;
	margin-top:20px
}
.blue{
	color:#13648b
}
#content h2{
	color:#000;
	font-size:2.5em;
	font-weight:normal;
	margin-bottom:15px;
    font-family: 'HelveticaNeueLT57CnRegular';	
}
#main p{
	padding-bottom:15px;
	text-align:justify
}
#main a{
	font-size:16px;
	text-decoration:underline;
	color:#3382a8;
}



form.contact-form label{
	float:left;
	font-size:16px;
	width:150px;
	margin-bottom:5px;
}

form.contact-form .input-wrapper{
	float:left;
	margin-bottom:14px;
	border:1px solid #000;
}

form.contact-form .input-wrapper input{
	border:none;
	font-size:16px;
	height:14px;
	padding:3px 5px;
	width:157px;
}

form.contact-form .input-wrapper textarea{
	width:157px;
	border:none;
	padding:3px 5px;
}

form.contact-form input.submit{
	margin-left:110px;
	cursor:pointer;
	padding:10px;
}


#sidebar{
	width:282px;
	float:right;
	background:#dff3fc url(../images/sidebar-bg.jpg) no-repeat left bottom;
	min-height:219px;
	height:auto !important;
	height:219px;
}
#sidebar ul li{
	display:block;
	line-height:30px;
	border-bottom:#cbd2d5 1px solid
}
#sidebar ul li a{
	color:#052738;
	display:block;
	padding-left:18px
}
#sidebar ul li a:hover,#sidebar ul li a.selected{
	background:#3a5b85;
	color:#fff;
}
#sidebar h2{
	border-bottom:#cbd2d5 1px solid;
	margin:0;
	padding:15px 0 10px 18px 
}

/* = footer styles 
------------------------------*/
#footer{
	margin-bottom:15px
}
#footer li{
	float:left;
	padding-bottom:10px
}
#footer li a{
	color:#fff;
	background:url(../images/footer-li-bg.jpg) right 4px no-repeat;
	padding:0 15px 0 10px;
	font-size:12px;
}
#footer li a:hover,#footer li a.selected{
	color:#b8e7fe;
	text-decoration:underline;
}
#footer p{
	font-size:1.3em;
	color:#b8e7fe;
}
#footer p a{
	color:#b8e7fe;
}
#footer li a.last{
	background:none
}
#block1{
	width:145px;
	border-right:1px solid #5d759b;
	margin-left:35px;
	float:left
}
#social{
	margin-top:10px
}
#social a{
	padding-right:5px
}
#block2{
	width:470px;
	margin-left:10px;
	float:left
}
#block3{
	width:260px;
	float:left;
	margin-top:55px;
	margin-left:20px
}
#footer #block3 li a{
	color:#dff3fc;
	font-size:0.8em
}
#footer #block3 li a:hover{
	color:#dff3fc;
	text-decoration:none
}
#loader,#email_err{
	font-size:1.2em;
	display:none;
	color:#fff
}
#email_err{
	margin:10px 0;
	color:#313131;
	font-size:1.4em;
	line-height:20px;
	background:url(../images/li-err-bg.png) repeat;
	padding:10px
}